.social-network {
}

	.social-network__list {
		list-style: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
	}

		.social-network__item {
			float: left;
		}

			.social-network__item:not(:last-child) {
				margin-right: 8px;
			}

			.social-network__link {
				text-decoration: none;
			}

				.social-network__link .svg-icon {
					fill: #2f3034;
					height: 30px;
					transition: fill .3s;
					width: 30px;
				}

					.social-network__link:hover .svg-icon {
						fill: #bf1000;
					}

				.social-network__link .svg-icon img {
					fill: #2f3034;
					height: 30px;
					transition: fill .3s;
					width: 30px;
				}

					.social-network__link:hover .svg-icon img{
						fill: #bf1000;
					}
@media (max-width: 767px) {
	.social-network__list {
		text-align: center;
	}

		.social-network__item {
			display: inline-block;
			float: none;
			margin: 0 4px;
		}
}